### Method

# Camel SMIMEContext set_encrypt_key

#### Declaration [src]

    void
    camel_smime_context_set_encrypt_key (
      CamelSMIMEContext* context,
      gboolean use,
      const gchar* key
    )

#### Description

No description available.

#### Parameters

`use`

  Type: `gboolean`

  No description available.

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.